Page MenuHomePhabricator

Deploy edit quality models for hewiki
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Mar 17 2016, 8:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 8:56 PM
Halfak triaged this task as Lowest priority.Aug 4 2016, 2:23 PM
Halfak claimed this task.Apr 14 2017, 4:33 PM
Halfak closed this task as Resolved.